﻿@charset "utf-8";
/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, button{padding:0; margin:0;}
body{font-size:12px;font-family:"微软雅黑"; background:url(/fjmsacms/cms/templates/250572852376090000/images/body%281%29.jpg) repeat-x top #fff;  }
table, td, tr, th{font-size:12px;}
.top100{background:url(/fjmsacms/cms/templates/250572852376090000/images/top100.jpg) center top;height:150px;}
p{margin:0;}
div, form, ul, ol, li, span, p{margin:0; padding:0; border:0}
img, a img{ border:0; margin:0; padding:0; vertical-align:top;}
h1, h2, h3, h4, h5, h6, strong{ margin:0; padding:0;}
ul, li, ol{ list-style:none; font-size:12px;}
.clear{clear:both; overflow:hidden;height:0;}
a:link{ color:#2b2b2b; text-decoration:none}
a:visited{ color:#2b2b2b; text-decoration:none}
a:hover{ color:#ff0000; text-decoration:none;}
a:active{ color:#ff0000}
input{padding:0;margin:0;}

#header{width:1000px; margin:0 auto; }
.top{ height:35px; }
.welcome{ line-height:35px; font-size:14px; float:left;}
.weather{ line-height:35px; font-size:14px; float:left; padding-left:15px; width:400px; overflow:hidden; white-space:nowrap; height: 35px; } 
pre{ white-space:nowrap; }

.fhsy{ line-height:35px; float:right; }
.fh{}
.fh a:link,.fh a:visited,.fh:hover{color:#0f4a8d}
.fhsy a:hover{ color:#0f4a8d }

.search{ height:37px;  width:243px; float:right;   margin:10px 0px 0 0; }

.inputo{ height:35px; background:#fff; border:1px solid #d3d3d3;  overflow:hidden; } 
.input{ height:35px; width:188px; padding-left:10px;   font-family:"微软雅黑"}

.nav-a{border-bottom:2px solid #116bd1;  height:55px; background:url(/fjmsacms/cms/templates/250572852376090000/images/nab-bg.jpg) repeat-x left;  }
.nav{ display:block; width:745px; float:left; }
.nav li{ float: left; line-height:55px; font-size:17px;  margin-right: 3px;  height:55px; width:146px;  font-weight:bold;}
.nav a{ display:block; }
.nav a:link,.nav a:visited{color:#033a7d;  }
.nav .current a:visited,.nav .current a:link{ color:#fff; }
.nav .icon-1{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-1.jpg) no-repeat left center; padding-left:60px }
.nav .icon-2{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-21.jpg) no-repeat left center;padding-left:43px}
.nav .icon-3{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-3.jpg) no-repeat left center;padding-left:60px}
.nav .icon-4{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-4.jpg) no-repeat left center;padding-left:60px}
.nav .icon-5{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-5.jpg) no-repeat left center;padding-left:60px}

.nav .current .icon-1, .nav .icon-1:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-a.jpg) no-repeat left bottom ; color:#fff;padding-left:60px}
.nav .current .icon-2, .nav .icon-2:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-b1.jpg) no-repeat left bottom ; color:#fff;padding-left:43px}
.nav .current .icon-3, .nav .icon-3:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-c.jpg) no-repeat left bottom;color:#fff; padding-left:60px}
.nav .current .icon-4, .nav .icon-4:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-d.jpg) no-repeat left bottom ;color:#fff;padding-left:60px}
.nav .current .icon-5, .nav .icon-5:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/icon-f.jpg) no-repeat left bottom;color:#fff; padding-left:60px}
.sos{ float:right; width:134px;} 


.log{ height:216px; position:relative; }
.mazhou{ background:url(/fjmsacms/cms/templates/250572852376090000/images/mazhuo.jpg) no-repeat top left; width:82px; height:288px; position:absolute; left:-84px; }

.logo{ background:url(/fjmsacms/cms/templates/250572852376090000/images/logo.png) no-repeat left top; width:580px; height:116px; position:absolute; z-index:9999;top:49px; left:-3px;}

.flash{ position:absolute; top:0; right:0; z-index:-1;}




#bread{display:none; }


.float-bar{ width:63px; position:fixed; z-index:10; _position:absolute; right:80px; top:260px;   height:330px;}

.bar1{ display:block; height:330px;}
.bar1 li{ height:63px; margin-bottom:9px;}
 .bar1 a{ display:block; height:63px;  width:63px;   }
.bar1 .bar2{ background:url(/fjmsacms/cms/templates/250572852376090000/images/r1.jpg) no-repeat center top #eaf7fb; color:#176ae5;    }
.bar1 .bar3{ background:url(/fjmsacms/cms/templates/250572852376090000/images/r2.jpg) no-repeat center top #eaf7fb; color:#176ae5;    }
.bar1 .bar4{ background:url(/fjmsacms/cms/templates/250572852376090000/images/r3.jpg) no-repeat center top #eaf7fb; color:#176ae5;    }
 
.bar1 .current .bar2, .bar1 .bar2:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/r1.jpg) no-repeat  top center  ; color:#fff;}
.bar1 .current .bar3, .bar1 .bar3:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/r2.jpg) no-repeat  top  center ; color:#fff;}
.bar1 .current .bar4, .bar1 .bar4:hover{ background:url(/fjmsacms/cms/templates/250572852376090000/images/r3.jpg) no-repeat  top  center ; color:#fff;}
 